<?php include('../html.php') ?>

		<title>Call Divert and Call Forwarding with Virtual Phone Numbers UK - dmConnect</title>
		<meta name="keywords" content="Call Divert, Call Forwarding, Virtual Number Forwarding, Phone Number Forwarded" />
		<meta name="description" content="Get a Virtual Phone Number with Call Divert & Call Forwarding  - dmConnect" />
		<script>
            <!--
                window.status = "Call Divert and Call Forwarding with Virtual Phone Numbers UK - dmConnect"
            //-->
        </script>
        
<?php include('../header.php') ?>


		<div class="banner">
			<img src="/virtual-uk-phone-numbers/virtual-numbers-uk-reception.png" align="right" class="hidden-xs" />
			<img src="/virtual-uk-phone-numbers/virtual-numbers-uk-reception-mobile.png" align="right" class="hidden-md hidden-lg hidden-sm" />
			
			<div class="overbanner">
				<div class="container text-center servicebanner">
					<h2>dmConnect Call Forwarding</h2>
					<p class="banner-narrow">
						Cost-effective worldwide call forwarding, by PSTN and VoIP
					</p>
					<p class="banner-narrow text-center">
						<img src="/virtual-uk-phone-numbers/call-services-dmConnect.png" class="hidden-xs" />
						<img src="/virtual-uk-phone-numbers/call-services-mobile-dmConnect.png" class="hidden-lg hidden-md hidden-sm" />
					</p>
					
					<h3 class="text-primary text-center">Service Prices:</h3>
					<p class="banner-narrow">
						Setup &pound;0.00  |   &pound;3.00 / month (6 months min)
						<br />
						1.25 pence per min to UK landlines   |   From 0ppm on VoIP
						<br />
						<a href="#costs">view costs</a>
					</p>
							
				</div>
			</div>
		</div>
		
		<div class="section greyplain">
			<div class="container">
				
				<div class="row">
					<h1 class="text-center bottommarg">dmConnect: Call Forwarding</h1>
					<p class="text-center">
						dmConnect allows you to forward calls that are made to your virtual phone number to your existing 
						UK landline phone any many phones worldwide. You can forward calls using PSTN and VoIP trunk. 
						This is the default service that is added to your virtual number when you order. You only pay for call 
						forwarding costs associated with your number. If you need other services like voicemail, faxmail, 
						switchboard or you expect higher call volumes and want to reduce your call rates, you can upgrade 
						your call service package after choosing a number. 
						<br />
						<a href="/local-area-numbers/" title="Choose your virtual number">Get started, choose a number range and number!</a> 
	            	</p>
	            	<p class="text-center">
	            		Call forwarding allows you to forward calls without the caller knowing where the calls are being forwarded 
						to. This allows you to create a virtual office and move around or create a local office in specific area, but 
						operate from elsewhere. You can change the phone that you would like the calls to be forwarded to 
						anytime online making you completely flexible. Keep one number even if you move offices.
	            	</p>
	            	
				</div>
				
			</div>
		</div>
		
		<div class="section whitebg">
			<div class="container">
				<h1 class="text-center bottommarg">How virtual phone numbers work</h1>
				<div class="row">
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head stepgreen">1</div>
						<img src="/virtual-uk-phone-numbers/step-select-virtual-numbers.gif" width="100%">
						<h3 class="text-center">Choose Number</h3>
						<p>
							Choose your number range and number
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head stepblue">2</div>
						<img src="/virtual-uk-phone-numbers/step-set-up-virtual-number.gif" width="100%">
						<h3 class="text-center">Set Diverts</h3>
						<p>
							Set the existing phone number that you want your calls to divert to
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head steppurple">3</div>
						<img src="/virtual-uk-phone-numbers/step-call-UK-virtual-number.gif" width="100%">
						<h3 class="text-center">Calls forwarded</h3>
						<p>
							When a caller phones, the call gets forwarded to your existing phone
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head stepred">4</div>
						<img src="/virtual-uk-phone-numbers/step-call-divert-virtual-number.gif" width="100%">
						<h3 class="text-center">Landline, mobile ,VoIP</h3>
						<p>
							You can forward your calls to a landline, mobile or use VoIP
						</p>
					</div>
				</div>
				
				<div class="row">
					<hr />
					<h2 class="text-center">Above Example: </h2>
					<p class="text-center">
						In this example, we have bought <span class="number">0207 1234567</span> as a virtual number, 
						we have then logged in and set the divert to number <span class="number">0161 9876543</span>. 
						When a person phones the virtual number <span class="number">0207 1234567</span>, the calls 
						are automatically diverted to <span class="number">0161 9876543</span> without the caller 
						knowing that the calls are being diverted. You can divert calls to landlines, mobile phones or 
						use VoIP.
					</p>
				</div>
			</div>
		</div>
		
		<div class="section greybg">
			<div class="container text-center">
				<h1 class="text-primary">dmConnect Call Forwarding Features:</h1>
				<p class="highlight">
					<span class="text-warning">Call forwarding:</span><br/>
					Professional economical forwarding to landline and mobiles worldwide using PSTN or VoIP
				</p>
				<p class="highlight">
					<span class="text-warning">VOIP forwarding:</span><br/>
					SIP standard supported and built in PSTN changeover if broadband is an issue
				</p>
			</div>
		</div>
		
		<div class="section whitebg">
			<div class="container text-center">
				<h2>General Features:</h2>
				<div class="row text-justify">
					<div class="col-md-3 col-sm-6 col-xs-12">
						<h4 class="text-warning">Online Control:</h4>
						<p>
							Control your number through any web browser any time 24/7
						</p>
						<h4 class="text-warning">Call history:</h4>
						<p>
							Itemised call history is available to view anytime online
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12">
						<h4 class="text-warning">Support:</h4>
						<p>
							Expert support by people not a machine
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12">
						<h4 class="text-warning">14 Day Money Back Guarantee:</h4>
						<p>
							We offer a money-back guarantee on all new 
							numbers, if you incur less 
							than &pound;5 of call-forwarding charges in the first 
							14 days you can have 100% of your money back
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12">
						<h4 class="text-warning">Instant Activation:</h4>
						<p>
							You can start using your new number as soon 
							as your credit card payment is authorised. 
							Other payments are accepted but activation 
							is subject to a 4-working-hour clearance 
							period
						</p>
					</div>
					
				</div>
			</div>
		</div>
		
		<div class="section greybg">
			<div class="container text-center">
				<a name="costs"></a>
				<h2>dmConnect Fees:</h2>
				<p>
					<strong>
						Understanding the costs involved in having a virtual phone number with dmConnect call forwarding
					</strong>
				</p>
				
				<div class="row bottommarg topmarg">
					<p>
						<strong>
							<span class="col-xs-5 text-right">Number Fee: </span><span class="col-xs-7 text-left">From <span class="text-warning">&pound;0</span> - Gold (Gold value fee on easy to remember numbers)</span>
							<br />
							<span class="col-xs-5 text-right">dmConnect Service: </span><span class="col-xs-7 text-left"><span class="text-warning">&pound;3 / month</span> (6 month min)</span>
							<br />
							<span class="col-xs-5 text-right">Setup: </span><span class="col-xs-7 text-left"><span class="text-warning">Free</span></span>
							<br />
							<span class="col-xs-5 text-right">Call Divert fees: </span><span class="col-xs-7 text-left">From <span class="text-warning">1.25 ppm</span> to UK Landlines | VoIP divert <span class="text-warning">Free</span></span>
						</strong>
					</p>
				</div>
				
				<p>
					<strong>Number Fee:</strong>
					<br />
					We offer a range of numbers and they start at &pound;0 and go up in value. The number fee (if the number is not free) 
					is called the gold value and this is a once off fee. Gold Number Value: The gold value price goes up the more sought 
					after the number is likely to be. Numbers that have easy to remember sequences and that form words on the dial pads 
					cost more and more the easier they are to remember. You can search for free numbers or set your price range using the 
					number chooser.
				</p>
				<p>
					<strong>dmConnect Service Fee:</strong>
					<br />
					The call forwarding service with online web control is &pound;3 / month with a minimum of 6 months.
				</p>
				<p>
					<strong>Setup Fee:</strong>
					<br />
					There are no setup fees to setup the dmConnect Service.
				</p>
				<p>
					<strong>Call Divert Fees: </strong>
					<br />
					This is the usage charge for forwarding the calls to your phone and it starts from 1.25 pence to most UK landlines. 
					VoIP divert is free of charge (you pay your broadband). 
				</p>
				<p>
					<strong>Call Plan Fee:</strong>
					<br />
					You can upgrade your call plans if you are expecting larger volume of calls. 
					<a href="/phone-call-plans.html" title="Phone Call Plans for virtual numbers">See call plans</a>
				</p>
				<p>
					<strong>Summary:</strong>
					<br />
					You pay for a number only if it has a gold value. You pay 3 pounds per month for the dmConnect service to forward 
					calls to your phone plus any call forwarding usage costs charged at 1.25 pence per minute. You pay a higher monthly 
					service fee to upgrade your call volume plan, but less pence per minute on call diverts. If you use VoIP there are 
					no call forwarding charges charged.
				</p>
			</div>
		</div>
		
		<div class="section whitebg">
			<div class="container text-center">
				<h2>How to order dmConnect</h2>
				
				<h3 class="text-primary">Quick overview:</h3>
				<p>
					1. Select number range  2.Click number 3.Add dmConnect 4.Set call plan 5.Checkout/Pay
				</p>
				
				<h3 class="text-primary">Detailed overview:</h3>
				<p>
					<span class="text-warning">1. Select the Number Range:</span><br/>
					At the moment we offer the geographic 01 and 02 numbers in the UK as well as national 
					08 numbers and personal 07 numbers. So you'll need to select the national or personal 
					number range you require or search for 
					the local area code that you are keen on by entering the code or city name in to the 
					<a href="/local-area-numbers/" title="Find a UK area code">search box</a>. This will 
					generate a list of numbers that are available in that area code.
				</p>
				<p>
					<span class="text-warning">2. Choose a Number:</span><br/>
					You can use the number selector to find a number that you like. You can search for special sequences or 
					numbers that form words on the dial pad, the more repetitious numbers cost more as they are easier to 
					remember - this is called the gold value and it's a once off fee. When you have found a number that you like, 
					click on the number to add it to your order. A green tick will appear next to the number when you click on it 
					and it will be added to the trolley. You can check if your number has been added by looking for the trolley at 
					the top right of the website. You can also remove numbers by clicking on the dustbin icon on the checkout page. To add more 
					numbers, simply repeat the process above, you can click on as many numbers as you would like to add to 
					the order. Once you have the numbers that you need, click on the orange checkout button located at the 
					top right of the website.
				</p>
				<p>
					<span class="text-warning">3. Add Call Services:</span><br/>
					Note that you need to choose a number before you can add call services. The default call service is the 
					dmConnect service. This enables call forwarding to landlines and mobile phones using PSTN or VoIP trunk, 
					however you can also add a variety of other services such as dmFax the fax to email service, dmVoice the 
					voicemail and call hunting service and dmSwitchboard which is a hosted switchboard with customisable 
					tone driven menus and much more. All the services are controllable online and come with a 14 day money 
					back guarantee. Click the service you want to add it you your number.
				</p>
				<p>
					<span class="text-warning">4. Edit Call plan:</span><br/>
					If you are expecting large amounts of calls to your virtual number then you may want to pay a monthly fee 
					to reduce the call charges. You can select the call plan that suits you using the service configurator the same 
					way you change the call services you would like to add to your number.
				</p>
				<p>
					<span class="text-warning">5. Checkout and Pay:</span><br/>
					Once you are happy with the order click the orange "checkout and pay" button, follow the process until you 
					have paid, logged in and verified the number. Once this is complete you will be able to set up the number 
					according to your call services and divert needs online!
				</p>
			</div>
		</div>
       
<?php include('../footer.php') ?>