<?php include('html.php') ?>

		<title>Virtual Numbers UK</title>
		<meta name="keywords" content="Virtual Phone Numbers UK" />
		<meta name="description" content="Get Virtual UK Phone Numbers and divert calls to your landline or mobile phone." />
		
<?php include('header.php') ?>


		<div class="banner">
			<img src="/virtual-uk-phone-numbers/virtual-numbers-uk-reception.png" align="right" class="img-responsive hidden-xs" />
			
			<div class="overbanner">
				<div class="container">
					<div class="bannercontent">
						<h2>Virtual Phone Number UK</h2>
						<p>
							Get a UK Virtual Number and forward the calls to your existing landline phone or mobile 
							phone or divert using VoIP
						</p>
						<div>
							<form method="post" autocomplete="off" action="/select-number-page.php">            
                                <label>Find an Area Code</label> &nbsp;&nbsp;
                                <input type="text" class="typeahead" autocomplete="off"  name="city"  placeholder="Enter city name or dialling code" /> &nbsp;
                                <input type="submit" value="Get Number" name="submit" />
                                <p>
                                    Enter city name e.g. &quot;London&quot; or local area code e.g. &quot;0207&quot; or <a href="/geographic-numbers/uk-regional-numbers.html" title="View all UK City Dialling Codes">view the full list</a>
                                </p>
                            </form>
                            
<script type="text/javascript">
	var substringMatcher = function(strs) {
  return function findMatches(q, cb) {
    var matches, substringRegex;
 
    // an array that will be populated with substring matches
    matches = [];
 
    // regex used to determine if a string contains the substring `q`
    substrRegex = new RegExp(q, 'i');
 
    // iterate through the pool of strings and for any string that
    // contains the substring `q`, add it to the `matches` array
    $.each(strs, function(i, str) {
      if (substrRegex.test(str)) {
        // the typeahead jQuery plugin expects suggestions to a
        // JavaScript object, refer to typeahead docs for more info
        matches.push({ value: str });
      }
    });
 
    cb(matches);
  };
};

$('.typeahead').typeahead({
  hint: false,
  highlight: true,
  minLength: 1
},
{
  name: 'city',
  displayKey: 'value',
  source: substringMatcher(cities),
  items: 10
});
</script>
                            
                            
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="section">
			<div class="container">
				<h1 class="text-center bottommarg">How virtual phone numbers work</h1>
				<div class="row">
	            <div class="col-md-3 col-sm-6 col-xs-12 step">
	            	<div class="head stepgreen">1</div>
					<img src="/virtual-uk-phone-numbers/step-select-virtual-numbers.gif" width="100%">
					<h3 class="text-center">Choose Number</h3>
					<p>
						Choose your number range and number
					</p>
	            </div>
	            <div class="col-md-3 col-sm-6 col-xs-12 step">
	            	<div class="head stepblue">2</div>
	              <img src="/virtual-uk-phone-numbers/step-set-up-virtual-number.gif" width="100%">
	              <h3 class="text-center">Set Diverts</h3>
	              <p>
	              	Set the existing phone that you want your calls to divert to
	              </p>
	            </div>
	            <div class="col-md-3 col-sm-6 col-xs-12 step">
	            	<div class="head steppurple">3</div>
	              <img src="/virtual-uk-phone-numbers/step-call-UK-virtual-number.gif" width="100%">
	              <h3 class="text-center">Calls forwarded</h3>
	              <p>
	              	When a caller phones, the call gets forwarded to your existing phone
	              </p>
	            </div>
	            <div class="col-md-3 col-sm-6 col-xs-12 step">
	            	<div class="head stepred">4</div>
	              <img src="/virtual-uk-phone-numbers/step-call-divert-virtual-number.gif" width="100%">
	              <h3 class="text-center">Landline, mobile ,VoIP</h3>
	              <p>
	              	You can forward your calls to a landline, mobile or use VoIP
	              </p>
	            </div>
	          </div>
	          
	          <div class="row">
	          	<hr />
	          	<h2>Above Example: </h2>
	          	<p>
	          		In this example, we have bought a 0207 1234567 as a virtual number, we have then logged in and set 
	          		the divert to number 0161 9876543. When a person phones the virtual number 0207 123456, the calls 
	          		are automatically diverted to 0161 9876543 without the caller knowing that the calls are being diverted. 
	          		You can divert calls to landlines, mobile phones or use VoIP.
	          	</p>
	          </div>
	        </div>
       </div>
       
		<div class="section greybg">
			<div class="container text-center">
				<img src="/virtual-uk-phone-numbers/virtual-numbers-uk-booth.png" align="left" class="wide-right" />
				<h1 class="text-primary bottommarg topmarg">About UK Virtual Phone Numbers</h1>
				<p class="text-justify topmarg">
					Virtual phone numbers give you the flexibility to appeal to different clients and callers in 
					the UK. You are easily able to create a virtual presence either nationally or locally. Should 
					you like to encourage callers to call you in a specific area inside the UK then register a local 
					area geographic number. If you would prefer to be a nationwide-based company then use the 08 
					range of numbers and target the entire UK base. Its easy to use and if you move or need to alter 
					the call routing, you can login online and do so within a few minutes. Please see our information 
					on how to choose a Virtual UK Number.
				</p>
			</div>
		</div>
		
		<div class="section whitebg">
			<div class="container">
				<h1 class="text-primary text-center">Virtual Number Products &amp; Services</h1>
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
						<div class="dotborder-bottom">
							<h3>dmConnect</h3>
							<p class="text-muted">Virtual Number Ranges</p>
						</div>
						<img src="/virtual-uk-phone-numbers/call-services-virtual-number.png" class="img-responsive" width="100%" />
						<h4>Virtual Phone Numbers</h4>
						<p>
							Choose your own virtual phone number. Whether you need a geographic number (local area 
							number) or a national UK phone number we you can select your own phone number from our 
							extensive range of dialling codes.
						</p>
					</div>
					
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
						<div class="dotborder-bottom">
							<h3>dmVoice</h3>
							<p class="text-muted">Call forward / Voice mail / Call hunt</p>
						</div>
						<img src="/virtual-uk-phone-numbers/call-services-call-forwarding.png" class="img-responsive" width="100%" />
						<h4>Call Handling</h4>
						<p>
							Our dmVoice service allows you to manage your incoming calls. You can divert calls to an 
							existing landline or mobile phone number, you can set up voicemail for your virtual number 
							or you can set up call hunting which diverts the call to a relevant available phone line.
						</p>
					</div>
					
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
						<div class="dotborder-bottom">
							<h3>dmFax</h3>
							<p class="text-muted">Fax to Email</p>
						</div>
						<img src="/virtual-uk-phone-numbers/call-services-fax-to-email.png" class="img-responsive" width="100%" />
						<h4>Virtual Fax Number</h4>
						<p>
							Divert incoming phone calls from your virtual UK number to your fax machine or use fax to 
							email to forward faxes directly to your email address.
						</p>
					</div>
					
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
						<div class="dotborder-bottom">
							<h3>dmSwitchboard</h3>
							<p class="text-muted">Virtually Hosted Switchboard</p>
						</div>
						<img src="/virtual-uk-phone-numbers/call-services-virtual-switchboard.png" class="img-responsive" width="100%" />
						<h4>Virtual Switchboard</h4>
						<p>
							Set up your own virtual switchboard to direct incoming calls to the relevant person. You can 
							choose from pre-recorded messages and set up call forwarding to different departments.
						</p>
					</div>
				</div>
			</div>
		</div>
       
<?php include('footer.php') ?>