<?php include('../html.php') ?>

		<title>Virtual Numbers UK</title>
		<meta name="keywords" content="Virtual Phone Numbers UK" />
		<meta name="description" content="Get Virtual UK Phone Numbers and divert calls to your landline or mobile phone." />
		
		
		
		
		
<?php include('../header.php') ?>

		
		<div class="section greyplain">
			<div class="container">
				<div class="col-md-8 col-xs-12">
					<h1>Local Area / Geographic Numbers</h1>
					<p>
						Choose a virtual phone number in over 650 UK area codes and forward 
						the calls to your existing landline phone or mobile phone or divert 
						use VoIP.
					</p>
					<p class="text-primary">Number from: <strong>&pound;3 per month</strong></p>
					<p class="text-primary">Calls from: <strong>1.25 ppm</strong></p>
				</div>
				
				<div class="col-md-4 col-xs-12">
					<div class="searchbox">
				
						<h3 class="text-info">Find your number</h3>
						<p class="text-primary">
							Search for an area code or city
						</p>
						<form>
							<input type="text" class="typeahead" data-provider="typeahead" placeholder="Enter city name or dialling code" /> 
							<br />
							<a href="" class="small">click here for full city list</a>
							<input type="submit" value="Get Number" class="btn btn-default" name="submit" />
						</form>
						
						<script type="text/javascript">
							var substringMatcher = function(strs) {
								return function findMatches(q, cb) {
									var matches, substringRegex;
									
									// an array that will be populated with substring matches
									matches = []; 
									
									// regex used to determine if a string contains the substring `q`
									substrRegex = new RegExp(q, 'i');
									
									// iterate through the pool of strings and for any string that
									// contains the substring `q`, add it to the `matches` array
									$.each(strs, function(i, str) {
										if (substrRegex.test(str)) {
											// the typeahead jQuery plugin expects suggestions to a
											// JavaScript object, refer to typeahead docs for more info
											matches.push({ value: str });
										}
									});
									
									cb(matches);
								};
							};
							
							$('.typeahead').typeahead({
								hint: false,
								highlight: true,
								minLength: 1
							},
							{
								name: 'city',
								displayKey: 'value',
								source: substringMatcher(cities),
								limit: 10
							});
						</script>   
					</div>
				</div>
			</div>
		</div>
		
		<div class="section whitebg">
			<div class="container">
				<h1 class="text-center bottommarg">How virtual phone numbers work</h1>
				<div class="row">
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head stepgreen">1</div>
						<img src="/virtual-numbers/virtual-uk-phone-numbers/step-select-virtual-numbers.gif" width="100%">
						<h3 class="text-center">Choose Number</h3>
						<p>
							Choose your number range and number
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head stepblue">2</div>
						<img src="/virtual-numbers/virtual-uk-phone-numbers/step-set-up-virtual-number.gif" width="100%">
						<h3 class="text-center">Set Diverts</h3>
						<p>
							Set the existing phone that you want your calls to divert to
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head steppurple">3</div>
						<img src="/virtual-numbers/virtual-uk-phone-numbers/step-call-UK-virtual-number.gif" width="100%">
						<h3 class="text-center">Calls forwarded</h3>
						<p>
							When a caller phones, the call gets forwarded to your existing phone
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head stepred">4</div>
						<img src="/virtual-numbers/virtual-uk-phone-numbers/step-call-divert-virtual-number.gif" width="100%">
						<h3 class="text-center">Landline, mobile ,VoIP</h3>
						<p>
							You can forward your calls to a landline, mobile or use VoIP
						</p>
					</div>
				</div>
			</div>
		</div>

		<div class="section greybg">
			<div class="container">
				<h2 class="text-center">About Geographic Numbers</h2>
				<p class="text-justify">
					Geographic numbers use area codes or dialling code to indicate to the caller where 
					the number is based. Think about the area code in your area. It probably starts with 
					01 or 02 in the UK. London for example is 0207 and then the number of the individual 
					person or company follows. The prefix or dialling code for the are code implies that 
					the person that you are calling is based in that specific physical area of the UK. 
					We offer UK virtual numbers in the 01 and 02 range in over 650 different area codes. 
					You can choose virtual number within or outside your area and still divert the calls 
					to your existing landline or mobile phones almost anywhere, this means that callers 
					do not know where eaxctly you are, hence the virtual aspect.
				</p>
				
				<h3 class="text-center">How much do the numbers cost?</h3>
				<p class="text-justify">
					Setup 0, rental fees &pound;3 per month and divert fees that cost between 1.0 and 1.25 pence 
					per minute to divert to UK landlines. There is a once off fee for easy to remember gold 
					numbers should you choose one. We also offer add on services such as fax to email, 
					voicemail and switchboards that add to the cost.
				</p>
				<p class="text-center">
					<button class="btn btn-info">Call cost calculator</button>
				</p>
			</div>
		</div>
		
		<div class="section whitebg">
			<div class="container">
				<h2 class="text-center">How to order a local area number?</h2>
				
				<p>
					<strong>1. Set Area Code</strong><br />
					From the home page or local area number page above enter the area 
					code you would like to buy a number in, press "get number"
				</p>
				<p>
					<strong>2. Choose number</strong><br />
					A local area number pgae will load with a list of numbers, use the 
					number chooser to find a number that you like and click on the number 
					to add it ti the trolley.
				</p>
				<p>
					<strong>3. Add more numbers</strong><br />
					Repeat this process until you have the local numbers that you want 
					for your order.
				</p>
				<p>
					<strong>4. Edit your Order</strong><br />
					Click the oragne checkout button or the trolley to checkout. At this 
					stage you can edit your numbers and your order.
				</p>
				<p>
					<strong>5. Add call services</strong><br />
					Click ont ther call services icon to add services such as fax to email, 
					call hunt, voicemail, switchboard or change the call plan if you expect 
					high call volume, click confirm.
				</p>
				<p>
					<strong>6. Proceed to checkout</strong><br />
					Once you are happy with your numbers and call handling services, you 
					can click "proceed to checkout"
				</p>
				<p>
					<strong>7. Registration</strong><br />
					Complete the registration, pay login and set diverts!
				</p>
				<p>
					<strong>8. Support and Assistance</strong><br />
					If you are in need of assistance please email <a href="mailto:support@dmculb.net">support@dmculb.net</a> 
				</p>
				
	        </div>
		</div>
		
		<div class="greybg">
			<div class="container">
				<h2 class="text-center">What call services can be added to my virtual number?</h2>
				
				<div class="row topmarg">
					<img src="/virtual-numbers/virtual-uk-phone-numbers/call-services-dmConnect.png" align="left" class="rightmarg" />
					
					<p>
						<strong>Default Service: Call forwarding: dmConnect</strong><br /> 
						Worldwide to mobiles, landlines and VoIP trunk using PSTN or VoIP, this 
						product is called dmConnect and the <br />
						<span class="text-primary">costs: &pound;3.00 / month, for a minimum of 6 months.</span>
					</p>
				</div>
				
				<div class="row topmarg">
					<img src="/virtual-numbers/virtual-uk-phone-numbers/call-services-dmVoice.png" align="left" class="rightmarg" />
					<p>
						<strong>Add: Voicemail &amp; Call hunting: dmVoice</strong><br /> 
						Get voicemail and call hunting services added to your local area numbers, 
						this service is called dmVoice and the costs are: <br />
						<span class="text-primary">Setup &pound;19.95, &pound;5.00 / monthly / (6 months min)</span>
					</p>
				</div>
				
				<div class="row topmarg">
					<img src="/virtual-numbers/virtual-uk-phone-numbers/call-services-dmFax.png" align="left" class="rightmarg" />
					<p>
						<strong>Add: Fax to email / Virtual fax: dmFax</strong><br /> 
						Have faxes sent to your fax machine or to your email address by adding 
						dmFax.  <br />
						<span class="text-primary">This service costs &pound;5.00 / month (6 months min) with no setup fee.</span>
					</p>
				</div>
				
				<div class="row topmarg">
					<img src="/virtual-numbers/virtual-uk-phone-numbers/call-services-dmSwitchboard.png" align="left" class="rightmarg" />
					<p>
						<strong>Add: Virtual Switchboard: dmSwitchboard</strong><br /> 
						This is a virtual hosted switchboard offering IVR, reception, department 
						and staff diverts and more, this service is called dmSwitchboard. The 
						costs for the switchboard is as follows.  <br />
						<span class="text-primary">Setup &pound;19.95 / &pound;7.50 / month, (6 months min)</span>
					</p>
				</div>
			</div>
		</div>
       
		
		
<?php include('../footer.php') ?>