<?php include('../html.php') ?>

		<title>Virtual Numbers UK</title>
		<meta name="keywords" content="Virtual Phone Numbers UK" />
		<meta name="description" content="Get Virtual UK Phone Numbers and divert calls to your landline or mobile phone." />
		
<?php include('../header.php') ?>


		<div class="lanbanner">
			<img src="/virtual-uk-phone-numbers/local-area-numbers-uk-map.png" align="right" class="img-responsive hidden-xs" />
			
			<div class="overbanner">
				<div class="container">
					<div class="bannercontent">
						<h2>Geographic UK Numbers</h2>
						<p>
							Get a Virtual Number with the UK dialling code that you want. Divert the calls to your 
							existing landline phone or mobile phone
						</p>
						
						<div class="searchbox">
						
							<p>
								Find an area code<br/>
								Enter a dialling code (e.g. 0207, 0161) or region name
							</p>
							<form>
                            <input type="text" class="typeahead" data-provider="typeahead" placeholder="Enter city name or dialling code" /> &nbsp;
                            <input type="submit" value="Get Number" class="btn btn-default" name="submit" />
                                </form>
							<script type="text/javascript">
								var substringMatcher = function(strs) {
									return function findMatches(q, cb) {
										var matches, substringRegex;
										 
										// an array that will be populated with substring matches
										matches = []; 
										
										// regex used to determine if a string contains the substring `q`
										substrRegex = new RegExp(q, 'i');
										
										// iterate through the pool of strings and for any string that
										// contains the substring `q`, add it to the `matches` array
										$.each(strs, function(i, str) {
											if (substrRegex.test(str)) {
												// the typeahead jQuery plugin expects suggestions to a
												// JavaScript object, refer to typeahead docs for more info
												matches.push({ value: str });
											}
										});
							 
										cb(matches);
									};
								};
							
								$('.typeahead').typeahead({
									hint: false,
									highlight: true,
									minLength: 1
								},
								{
									name: 'city',
									displayKey: 'value',
									source: substringMatcher(cities),
									limit: 10
								});
							</script>   
						</div>
						
						
					</div>
				</div>
			</div>
		</div>
		
		<div class="section">
			<div class="container">
				
				<div class="row">
	            <div class="col-md-8 col-sm-12 col-xs-12">
	            	<h1 class="text-center bottommarg">Local area numbers explained</h1>
	            	<p>
	            		A local area number is a virtual number that starts with the dialling 
	            		code of a specific region. You can choose your own number with the 
	            		dialling code you want and receive calls to your existing landline or 
	            		mobile phone. 
	            	</p>
	            	<p>
	            		You don't need to physically be in the same area as your virtual phone 
	            		number. If you want to expand your client-base to other regions you can 
	            		get a virtual number in those other areas and have calls to that number 
	            		forwarded to your main telephone number.
	            	</p>
	            </div>
	            <div class="col-md-4 col-sm-12 col-xs-12">
	            	<h2>Choose your own number</h2>
	            	<div class="row">
	            		<!-- eComponent: numberchooser_7410 / DMR-2.0.A.0-(BU)-svn-439 -->
<script language="javascript" type="text/javascript">
/*<![CDATA[[*/
var dealer_id = '8592'; /* Set dealer ID */
/*]]>*/
</script>
<script language="javascript" type="text/javascript" src="http://ecom0.live.dmclub.net/js/applib.js"></script>
<iframe id="numberchooser_7410" name="numberchooser_7410" ecom_src="http://ecom0.live.dmclub.net/?v.css_link=&amp;c.ecom_type=numberchooser&amp;c.ecom_name=numberchooser_7410&amp;v.auto_height=1&amp;v.rows=15&amp;v.show_help_text=1&amp;v.show_help_sg=1&amp;v.show_ctl_search=1&amp;c.cmd=search&amp;v.multi_choose_mode=1&amp;v.multi_page=1&amp;v.show_nudgers=0&amp;d.free_0800_only=1&amp;d.cn12=0&amp;v.show_ctl_areacode=1&amp;d.uk_areacodes=&amp;v.show_ctl_easy_sp_seq=1&amp;d.sp_seq_1=&amp;v.show_ctl_gold=1&amp;d.min_gold_percent=10&amp;d.max_gold_percent=20&amp;v.show_res_gold=1&amp;v.cols=1&amp;d.sorted_by=num_a&amp;v.touchscreen_mode=AUTO&amp;d.trf_range=UK-GEO-All&amp;d.trf_service=EC&amp;d.trf_plan=Bas&amp;v.show_ctl_sp_seq=1&amp;d.gold_range=0-%2A&amp;r_add_to_trolley=redirect%3A%3Atop%3A%3Acaller&amp;c.no_step=1&amp;c.ecv=live-svn439" width="300" height="600" frameborder="no" scrolling="no" style="margin-left:20px;"></iframe>
<!-- /eComponent -->
	            	</div>
	            </div>
	          </div>
	          
	        </div>
       </div>
       
		<div class="section greybg">
			<div class="container text-center">
				<img src="/virtual-uk-phone-numbers/virtual-numbers-uk-booth.png" align="left" class="wide-right" />
				<h1 class="text-primary bottommarg topmarg">About UK Virtual Phone Numbers</h1>
				<p class="text-justify topmarg">
					Virtual phone numbers give you the flexibility to appeal to different clients and callers in 
					the UK. You are easily able to create a virtual presence either nationally or locally. Should 
					you like to encourage callers to call you in a specific area inside the UK then register a local 
					area geographic number. If you would prefer to be a nationwide-based company then use the 08 
					range of numbers and target the entire UK base. Its easy to use and if you move or need to alter 
					the call routing, you can login online and do so within a few minutes. Please see our information 
					on how to choose a Virtual UK Number.
				</p>
			</div>
		</div>
		
		<div class="section whitebg">
			<div class="container">
				<h1 class="text-primary text-center">Virtual Number Products &amp; Services</h1>
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
						<div class="dotborder-bottom">
							<h3>dmConnect</h3>
							<p class="text-muted">Virtual Number Ranges</p>
						</div>
						<img src="/virtual-uk-phone-numbers/call-services-virtual-number.png" class="img-responsive" width="100%" />
						<h4>Virtual Phone Numbers</h4>
						<p>
							Choose your own virtual phone number. Whether you need a geographic number (local area 
							number) or a national UK phone number we you can select your own phone number from our 
							extensive range of dialling codes.
						</p>
					</div>
					
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
						<div class="dotborder-bottom">
							<h3>dmVoice</h3>
							<p class="text-muted">Call forward / Voice mail / Call hunt</p>
						</div>
						<img src="/virtual-uk-phone-numbers/call-services-call-forwarding.png" class="img-responsive" width="100%" />
						<h4>Call Handling</h4>
						<p>
							Our dmVoice service allows you to manage your incoming calls. You can divert calls to an 
							existing landline or mobile phone number, you can set up voicemail for your virtual number 
							or you can set up call hunting which diverts the call to a relevant available phone line.
						</p>
					</div>
					
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
						<div class="dotborder-bottom">
							<h3>dmFax</h3>
							<p class="text-muted">Fax to Email</p>
						</div>
						<img src="/virtual-uk-phone-numbers/call-services-fax-to-email.png" class="img-responsive" width="100%" />
						<h4>Virtual Fax Number</h4>
						<p>
							Divert incoming phone calls from your virtual UK number to your fax machine or use fax to 
							email to forward faxes directly to your email address.
						</p>
					</div>
					
					<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
						<div class="dotborder-bottom">
							<h3>dmSwitchboard</h3>
							<p class="text-muted">Virtually Hosted Switchboard</p>
						</div>
						<img src="/virtual-uk-phone-numbers/call-services-virtual-switchboard.png" class="img-responsive" width="100%" />
						<h4>Virtual Switchboard</h4>
						<p>
							Set up your own virtual switchboard to direct incoming calls to the relevant person. You can 
							choose from pre-recorded messages and set up call forwarding to different departments.
						</p>
					</div>
				</div>
			</div>
		</div>
       
<?php include('../footer.php') ?>
