<?php include('html.php') ?>

		<title>UK Virtual Phone Numbers, National, Local Area, Personal Numbers</title>
		<meta name="keywords" content="UK Virtual Numbers Ranges, 0207 London, Local Area Codes UK, 0800, 0844, 0845, 0870, 0871, 07-K, 07-D, 07-PN2 Personal Numbers" />
		<meta name="description" content="UK Virtual Number Ranges, 0207 London, Local Area Codes UK, 0800, 0844, 0845, 0870, 0871, 07-K, 07-D, 07-PN2 Personal Numbers. " />
		<script>
            <!--
                window.status = "UK Virtual Phone Numbers, National, Local Area, Personal Numbers"
            //-->
        </script>
		
<?php include('header.php') ?>


		<div class="banner">
			<img src="/virtual-uk-phone-numbers/virtual-numbers-uk-reception.png" align="right" class="hidden-xs" />
			<img src="/virtual-uk-phone-numbers/virtual-numbers-uk-reception-mobile.png" align="right" class="hidden-md hidden-lg hidden-sm" />
			
			<div class="overbanner">
				<div class="container">
					<div class="bannercontent">
						
						<h2>Virtual Phone Numbers</h2>
						<p>
							Choose a virtual phone number, whether you want a national 08, personal 
							07 or in over 650 UK local area codes and forward 
							the calls to your existing landline phone or mobile phone or divert 
							using VoIP.
							
						</p>
						
						<div class="searchbox">
							<form class="text-center topmarg bottommarg" action="/select-number-page.php" method="post">
								<input type="text" class="typeahead" data-provider="typeahead" name="city" placeholder="Enter city name or dialling code" />
								<br /> 
								<input type="submit" value="Get Number" class="btn btn-info" name="submit" />
								<br />
								<a href="/local-area-numbers/uk-dialling-codes.html" class="small">click here for full city list</a>
								
							</form>
							
							<script type="text/javascript">
								var substringMatcher = function(strs) {
									return function findMatches(q, cb) {
										var matches, substringRegex;
										
										// an array that will be populated with substring matches
										matches = []; 
										
										// regex used to determine if a string contains the substring `q`
										substrRegex = new RegExp(q, 'i');
										
										// iterate through the pool of strings and for any string that
										// contains the substring `q`, add it to the `matches` array
										$.each(strs, function(i, str) {
											if (substrRegex.test(str)) {
												// the typeahead jQuery plugin expects suggestions to a
												// JavaScript object, refer to typeahead docs for more info
												matches.push({ value: str });
											}
										});
										
										cb(matches);
									};
								};
								
								$('.typeahead').typeahead({
									hint: false,
									highlight: true,
									minLength: 1
								},
								{
									name: 'city',
									displayKey: 'value',
									source: substringMatcher(cities),
									limit: 10
								});
							</script>   
						</div>
						
						
					</div>
				</div>
			</div>
		</div>

		<div class="section whiteplain">
			<div class="container">
				<h1 class="text-center bottommarg">Number Range Profiles</h1>
				
				<p>
					<a href="/local-area-numbers/0207-london-inner-uk-numbers.html"><button class="btn btn-primary btn-marg">0207 LONDON</button></a>
				</p>
				<table class="table table-bordered">
					<tr class="tr-grey">
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The standard price people have to pay to call such a number (pence per minute inc VAT) from a BT landline. Where there is a difference, rates for calls made during daytime / evening / weekend periods are given. Costs to call UK geographic numbers are vague as most callers will be on a discount price plan.">Cost to call</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The cost of ownership fixed, variable, or is the number free? FIXED - You pay for setup and monthly rental, but calls are generally included (see Free Forward). VARIABLE - You pay for setup and monthly rental, and then a per-minute charge for calls (NB: VoIP  forwarding may result in a fixed cost option. FREE - no costs.">Owner costs</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="Some numbers earn money for you while calls are  connected. What level of payouts might one expect?">Payout</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from abroad?">Call from Abroad</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from mobiles? It's usually a matter of cost.">Call from mobile</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="What destinations can numbers in this range divert to for free? In general, the more expensive the number is to call, the wider the range of free forwards.">Free forward</a></th>
					</tr>
					<tr>
						<td>Low</td>
						<td>Variable</td>
						<td>None</td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from abroad - Perfect. Ideal for use by overseas callers - all international operators must support this range">5*</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from mobiles - Good Deal. Those calling from UK mobile phones are likely  to be able to pay from inclusive minutes, so will be perceived as virtually free">5*</a></td>
						<td>VoIP</td>
					</tr>
					<tr>
						<td colspan="6">
							<p>
								<strong>0207 Virtual Numbers (Central London)</strong>
								<br />
								Create a 'virtual' location for your business in prestigious central London, one of the world's 
								foremost commercial hubs. Ideal for ambitious UK regional companies or overseas businesses 
								wanting a UK 'presence'.
							</p>
						</td>
					</tr>
				</table>
				
				<p>
					<a href="/local-area-numbers/"><button class="btn btn-primary btn-marg">LOCAL AREA NUMBERS</button></a>
				</p>
				<table class="table table-bordered">
					<tr class="tr-grey">
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The standard price people have to pay to call such a number (pence per minute inc VAT) from a BT landline. Where there is a difference, rates for calls made during daytime / evening / weekend periods are given. Costs to call UK geographic numbers are vague as most callers will be on a discount price plan.">Cost to call</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The cost of ownership fixed, variable, or is the number free? FIXED - You pay for setup and monthly rental, but calls are generally included (see Free Forward). VARIABLE - You pay for setup and monthly rental, and then a per-minute charge for calls (NB: VoIP  forwarding may result in a fixed cost option. FREE - no costs.">Owner costs</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="Some numbers earn money for you while calls are  connected. What level of payouts might one expect?">Payout</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from abroad?">Call from Abroad</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from mobiles? It's usually a matter of cost.">Call from mobile</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="What destinations can numbers in this range divert to for free? In general, the more expensive the number is to call, the wider the range of free forwards.">Free forward</a></th>
					</tr>
					<tr>
						<td>Low</td>
						<td>Variable</td>
						<td>None</td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from abroad - Perfect. Ideal for use by overseas callers - all international operators must support this range">5*</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from mobiles - Good Deal. Those calling from UK mobile phones are likely  to be able to pay from inclusive minutes, so will be perceived as virtually free">5*</a></td>
						<td>VoIP</td>
					</tr>
					<tr>
						<td colspan="6">
							<p>
								<strong>UK Local Virtual Numbers (for all UK area codes)</strong>
								<br />
								Create a 'local office' for your company, with a 'local number' that offers all the flexibility 
								of our online controls and diverts. UK Local numbers help you to win business whenever people 
								tend to call local suppliers first.
							</p>
						</td>
					</tr>
				</table>
				
				<p>
					<a href="/national-uk-numbers/0800-phone-numbers.html"><button class="btn btn-primary btn-marg">0800</button></a>
				</p>
				<table class="table table-bordered">
					<tr class="tr-grey">
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The standard price people have to pay to call such a number (pence per minute inc VAT) from a BT landline. Where there is a difference, rates for calls made during daytime / evening / weekend periods are given. Costs to call UK geographic numbers are vague as most callers will be on a discount price plan.">Cost to call</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The cost of ownership fixed, variable, or is the number free? FIXED - You pay for setup and monthly rental, but calls are generally included (see Free Forward). VARIABLE - You pay for setup and monthly rental, and then a per-minute charge for calls (NB: VoIP  forwarding may result in a fixed cost option. FREE - no costs.">Owner costs</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="Some numbers earn money for you while calls are  connected. What level of payouts might one expect?">Payout</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from abroad?">Call from Abroad</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from mobiles? It's usually a matter of cost.">Call from mobile</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="What destinations can numbers in this range divert to for free? In general, the more expensive the number is to call, the wider the range of free forwards.">Free forward</a></th>
					</tr>
					<tr>
						<td>Free</td>
						<td>Variable</td>
						<td>None</td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from abroad - Very Good. OK for use by overseas callers - widely supported by international operators">4*</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from mobiles - Pricey. Those calling from UK mobile phones are likely  to be fleeced by their operator compared to callers from UK landlines">3*</a></td>
						<td>None</td>
					</tr>
					<tr>
						<td colspan="6">
							<p>
								<strong>0800 Virtual Numbers (UK Freephone)</strong>
								<br />
								Gain a powerful and immediate way to attract new business with your advertising. Customers will be 
								attracted by the free number, choosing your business... giving you a competitive advantage.
							</p>
						</td>
					</tr>
				</table>
				
				<p>
					<a href="/national-uk-numbers/0844-phone-numbers.html"><button class="btn btn-primary btn-marg">0844</button></a>
				</p>
				<table class="table table-bordered">
					<tr class="tr-grey">
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The standard price people have to pay to call such a number (pence per minute inc VAT) from a BT landline. Where there is a difference, rates for calls made during daytime / evening / weekend periods are given. Costs to call UK geographic numbers are vague as most callers will be on a discount price plan.">Cost to call</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The cost of ownership fixed, variable, or is the number free? FIXED - You pay for setup and monthly rental, but calls are generally included (see Free Forward). VARIABLE - You pay for setup and monthly rental, and then a per-minute charge for calls (NB: VoIP  forwarding may result in a fixed cost option. FREE - no costs.">Owner costs</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="Some numbers earn money for you while calls are  connected. What level of payouts might one expect?">Payout</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from abroad?">Call from Abroad</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from mobiles? It's usually a matter of cost.">Call from mobile</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="What destinations can numbers in this range divert to for free? In general, the more expensive the number is to call, the wider the range of free forwards.">Free forward</a></th>
					</tr>
					<tr>
						<td>5 ppm</td>
						<td>Fixed</td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="In the range 1 - 4 ppm">Modest</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from abroad - Medium. Not recommended for use by overseas callers - some  international operators don't support the range">2*</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from mobiles - Pricey. Those calling from UK mobile phones are likely  to be fleeced by their operator compared to callers from UK landlines">3*</a></td>
						<td>UK + <a href="#" class="tooltips" data-toggle="tooltip" title="The Big34 includes 34 of the most popular call destinations - Argentina, Australia, Austria, Belgium, Canada, Chile, China, Czech Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hong Kong, Hungary, Ireland, Israel, Italy, Japan, Luxembourg, Malaysia, Netherlands, New Zealand, Norway, Poland, Portugal, Singapore, South Korea, Spain, Sweden, Switzerland, Taiwan, USA">Big34</a></td>
					</tr>
					<tr>
						<td colspan="6">
							<p>
								<strong>0844 Virtual Numbers (new range, now available)</strong>
								<br />
								Perfect if you're cautious about costs. Choose a 'national company' style number - that will help to pay 
								for itself. Callers are charged a reasonable rate and you earn a share of the revenue.
							</p>
						</td>
					</tr>
				</table>
				
				<p>
					<a href="/national-uk-numbers/0845-phone-numbers.html"><button class="btn btn-primary btn-marg">0845</button></a>
				</p>
				<table class="table table-bordered">
					<tr class="tr-grey">
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The standard price people have to pay to call such a number (pence per minute inc VAT) from a BT landline. Where there is a difference, rates for calls made during daytime / evening / weekend periods are given. Costs to call UK geographic numbers are vague as most callers will be on a discount price plan.">Cost to call</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The cost of ownership fixed, variable, or is the number free? FIXED - You pay for setup and monthly rental, but calls are generally included (see Free Forward). VARIABLE - You pay for setup and monthly rental, and then a per-minute charge for calls (NB: VoIP  forwarding may result in a fixed cost option. FREE - no costs.">Owner costs</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="Some numbers earn money for you while calls are  connected. What level of payouts might one expect?">Payout</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from abroad?">Call from Abroad</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from mobiles? It's usually a matter of cost.">Call from mobile</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="What destinations can numbers in this range divert to for free? In general, the more expensive the number is to call, the wider the range of free forwards.">Free forward</a></th>
					</tr>
					<tr>
						<td>4 / 2 / 1 ppm</td>
						<td>Fixed</td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Generally less than a penny/minute">Small</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from abroad - Quite Good. Mostly OK for occasional use by overseas callers - many international operators support the range, but not to be relied on">3*</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from mobiles - Pricey. Those calling from UK mobile phones are likely  to be fleeced by their operator compared to callers from UK landlines">3*</a></td>
						<td>UK</td>
					</tr>
					<tr>
						<td colspan="6">
							<p>
								<strong>0845 Virtual Numbers (UK local-style rates)</strong>
								<br />
								Ideal way to attract more customers with cheap calls - and pay very little yourself. Give yourself a 
								'national' company image combined with caller-friendly, local-style call rates for customers.
							</p>
						</td>
					</tr>
				</table>
				
				<p>
					<a href="/national-uk-numbers/0870-phone-numbers.html"><button class="btn btn-primary btn-marg">0870</button></a>
				</p>
				<table class="table table-bordered">
					<tr class="tr-grey">
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The standard price people have to pay to call such a number (pence per minute inc VAT) from a BT landline. Where there is a difference, rates for calls made during daytime / evening / weekend periods are given. Costs to call UK geographic numbers are vague as most callers will be on a discount price plan.">Cost to call</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The cost of ownership fixed, variable, or is the number free? FIXED - You pay for setup and monthly rental, but calls are generally included (see Free Forward). VARIABLE - You pay for setup and monthly rental, and then a per-minute charge for calls (NB: VoIP  forwarding may result in a fixed cost option. FREE - no costs.">Owner costs</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="Some numbers earn money for you while calls are  connected. What level of payouts might one expect?">Payout</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from abroad?">Call from Abroad</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from mobiles? It's usually a matter of cost.">Call from mobile</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="What destinations can numbers in this range divert to for free? In general, the more expensive the number is to call, the wider the range of free forwards.">Free forward</a></th>
					</tr>
					<tr>
						<td>Low</td>
						<td>Variable</td>
						<td>None</td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from abroad - Medium. Not recommended for use by overseas callers - some  international operators don't support the range">2*</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from mobiles - Good Deal. Those calling from UK mobile phones are likely  to be able to pay from inclusive minutes, so will be perceived as virtually free">5*</a></td>
						<td>VoIP</td>
					</tr>
					<tr>
						<td colspan="6">
							<p>
								<strong>0870 Virtual Numbers (UK national-style rates)</strong>
								<br />
								0870's image, as with rates, is in transition. There is still some stigma associated with 0870, but 
								they could be a good bet for the future as cheap-to-call numbers without regional bias.
							</p>
						</td>
					</tr>
				</table>
				
				<p>
					<a href="/national-uk-numbers/0871-phone-numbers.html"><button class="btn btn-primary btn-marg">0871</button></a>
				</p>
				<table class="table table-bordered">
					<tr class="tr-grey">
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The standard price people have to pay to call such a number (pence per minute inc VAT) from a BT landline. Where there is a difference, rates for calls made during daytime / evening / weekend periods are given. Costs to call UK geographic numbers are vague as most callers will be on a discount price plan.">Cost to call</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The cost of ownership fixed, variable, or is the number free? FIXED - You pay for setup and monthly rental, but calls are generally included (see Free Forward). VARIABLE - You pay for setup and monthly rental, and then a per-minute charge for calls (NB: VoIP  forwarding may result in a fixed cost option. FREE - no costs.">Owner costs</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="Some numbers earn money for you while calls are  connected. What level of payouts might one expect?">Payout</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from abroad?">Call from Abroad</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from mobiles? It's usually a matter of cost.">Call from mobile</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="What destinations can numbers in this range divert to for free? In general, the more expensive the number is to call, the wider the range of free forwards.">Free forward</a></th>
					</tr>
					<tr>
						<td>10 ppm</td>
						<td>Fixed</td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="In the range 4 - 7 ppm">Generous</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from abroad - Medium. Not recommended for use by overseas callers - some  international operators don't support the range">2*</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from mobiles - Expensive. Those calling from UK mobile phones are likely  to be fleeced by their operator compared to callers from UK landlines">2*</a></td>
						<td>UK + <a href="#" class="tooltips" data-toggle="tooltip" title="One of the main UK mobile networks (O2, Vodafone, Orange or T-Mobile). Note that 3 is a little more expensive">Mob4</a> + <a href="#" class="tooltips" data-toggle="tooltip" title="The Big34 includes 34 of the most popular call destinations - Argentina, Australia, Austria, Belgium, Canada, Chile, China, Czech Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hong Kong, Hungary, Ireland, Israel, Italy, Japan, Luxembourg, Malaysia, Netherlands, New Zealand, Norway, Poland, Portugal, Singapore, South Korea, Spain, Sweden, Switzerland, Taiwan, USA">Big34</a></td>
					</tr>
					<tr>
						<td colspan="6">
							<p>
								<strong>0871 Virtual Numbers (UK/Euro numbers)</strong>
								<br />
								Enhance your company image and earn a sizeable share of the revenue from calls. Ideal for ambitious UK 
								companies and overseas businesses, with free call-forwarding to many countries. A good choice if you 
								forward calls to UK mobiles - which are now FREE on PRO and ENT price plans.
							</p>
						</td>
					</tr>
				</table>
				
				<p>
					<a href="/personal-numbers-uk/07-D-phone-numbers.html"><button class="btn btn-primary btn-marg">07-D</button></a>
				</p>
				<table class="table table-bordered">
					<tr class="tr-grey">
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The standard price people have to pay to call such a number (pence per minute inc VAT) from a BT landline. Where there is a difference, rates for calls made during daytime / evening / weekend periods are given. Costs to call UK geographic numbers are vague as most callers will be on a discount price plan.">Cost to call</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The cost of ownership fixed, variable, or is the number free? FIXED - You pay for setup and monthly rental, but calls are generally included (see Free Forward). VARIABLE - You pay for setup and monthly rental, and then a per-minute charge for calls (NB: VoIP  forwarding may result in a fixed cost option. FREE - no costs.">Owner costs</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="Some numbers earn money for you while calls are  connected. What level of payouts might one expect?">Payout</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from abroad?">Call from Abroad</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from mobiles? It's usually a matter of cost.">Call from mobile</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="What destinations can numbers in this range divert to for free? In general, the more expensive the number is to call, the wider the range of free forwards.">Free forward</a></th>
					</tr>
					<tr>
						<td>16.7/9.9/9.9 ppm</td>
						<td>Free</td>
						<td>None</td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from abroad - Medium. Not recommended for use by overseas callers - some  international operators don't support the range">2*</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from mobiles - Expensive. Those calling from UK mobile phones are likely  to be fleeced by their operator compared to callers from UK landlines">2*</a></td>
						<td>UK + <a href="#" class="tooltips" data-toggle="tooltip" title="The Big34 includes 34 of the most popular call destinations - Argentina, Australia, Austria, Belgium, Canada, Chile, China, Czech Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hong Kong, Hungary, Ireland, Israel, Italy, Japan, Luxembourg, Malaysia, Netherlands, New Zealand, Norway, Poland, Portugal, Singapore, South Korea, Spain, Sweden, Switzerland, Taiwan, USA">Big34</a></td>
					</tr>
					<tr>
						<td colspan="6">
							<p>
								<strong>07-D Virtual Numbers ('world office' numbers)</strong>
								<br />
								Free and personal, mobile-style numbers (beginning 070058) with enormous flexibility. Perfect for 
								business people or key employees in the UK or overseas, with free diversions to landlines in many 
								countries.
							</p>
						</td>
					</tr>
				</table>
				
				<p>
					<a href="/personal-numbers-uk/07-K-phone-numbers.html"><button class="btn btn-primary btn-marg">07-K</button></a>
				</p>
				<table class="table table-bordered">
					<tr class="tr-grey">
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The standard price people have to pay to call such a number (pence per minute inc VAT) from a BT landline. Where there is a difference, rates for calls made during daytime / evening / weekend periods are given. Costs to call UK geographic numbers are vague as most callers will be on a discount price plan.">Cost to call</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The cost of ownership fixed, variable, or is the number free? FIXED - You pay for setup and monthly rental, but calls are generally included (see Free Forward). VARIABLE - You pay for setup and monthly rental, and then a per-minute charge for calls (NB: VoIP  forwarding may result in a fixed cost option. FREE - no costs.">Owner costs</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="Some numbers earn money for you while calls are  connected. What level of payouts might one expect?">Payout</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from abroad?">Call from Abroad</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from mobiles? It's usually a matter of cost.">Call from mobile</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="What destinations can numbers in this range divert to for free? In general, the more expensive the number is to call, the wider the range of free forwards.">Free forward</a></th>
					</tr>
					<tr>
						<td>16.7/9.9/9.9 ppm</td>
						<td>Free</td>
						<td>None</td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from abroad - Medium. Not recommended for use by overseas callers - some  international operators don't support the range">2*</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from mobiles - Expensive. Those calling from UK mobile phones are likely  to be fleeced by their operator compared to callers from UK landlines">2*</a></td>
						<td>UK + Mobile</td>
					</tr>
					<tr>
						<td colspan="6">
							<p>
								<strong>07-K Virtual Numbers ('world mobile' numbers)</strong>
								<br />
								Personal numbers (beginning 070059) ideal for roaming business people or employees 'in the field'... 
								with free call forwarding to UK landlines, UK mobiles and landlines in over 180 countries. But see 
								0871, which can do much of this at lower caller rates.
							</p>
						</td>
					</tr>
				</table>
				
				<p>
					<a href="/personal-numbers-uk/07-PN2-phone-numbers.html"><button class="btn btn-primary btn-marg">07-PN2</button></a>
				</p>
				<table class="table table-bordered">
					<tr class="tr-grey">
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The standard price people have to pay to call such a number (pence per minute inc VAT) from a BT landline. Where there is a difference, rates for calls made during daytime / evening / weekend periods are given. Costs to call UK geographic numbers are vague as most callers will be on a discount price plan.">Cost to call</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="The cost of ownership fixed, variable, or is the number free? FIXED - You pay for setup and monthly rental, but calls are generally included (see Free Forward). VARIABLE - You pay for setup and monthly rental, and then a per-minute charge for calls (NB: VoIP  forwarding may result in a fixed cost option. FREE - no costs.">Owner costs</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="Some numbers earn money for you while calls are  connected. What level of payouts might one expect?">Payout</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from abroad?">Call from Abroad</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="How suitable is this range if you wish to receive a significant number of calls from mobiles? It's usually a matter of cost.">Call from mobile</a></th>
						<th><a href="#" class="tooltips" data-toggle="tooltip" title="What destinations can numbers in this range divert to for free? In general, the more expensive the number is to call, the wider the range of free forwards.">Free forward</a></th>
					</tr>
					<tr>
						<td>50 ppm</td>
						<td>Free</td>
						<td>None</td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from abroad - Medium. Not recommended for use by overseas callers - some  international operators don't support the range">2*</a></td>
						<td><a href="#" class="tooltips" data-toggle="tooltip" title="Calls from mobiles - Very Expensive. Those calling from UK mobile phones are likely  to be fleeced by their operator compared  to callers from UK landlines">1*</a></td>
						<td>Most of the World</td>
					</tr>
					<tr>
						<td colspan="6">
							<p>
								<strong>07-PN2 Virtual Numbers ('personal number 2' numbers)</strong>
								<br />
								07-PN2 numbers (beginning 0707) are ideal for those who need to forward their calls to traditionally 
								more expensive destinations for free.  07-PN2 numbers can forward calls to UK landlines and mobiles, 
								up to 180 International landlines, and over 40 International mobile destinations for free.
							</p>
						</td>
					</tr>
				</table>
				
				<p>
					<a href="/gold-uk-numbers.html"><button class="btn btn-primary btn-marg">GOLD NUMBERS</button></a>
				</p>
				<table class="table table-bordered">
					<tr>
						<td colspan="6">
							<p>
								<strong>Gold Virtual Numbers (memorable numbers)</strong>
								<br />
								Gold numbers are available for all of our number ranges. Gold numbers are numbers that contain 
								an easy-to-remember sequence or a sequence that spells a word on the dial pad. There is a once-off 
								fee for a gold number, with more repititious numbers costing more. The call tarrifs and monthly cost
								aren't affected - i.e. they wil be determined solely by the number range and service chosen.
							</p>
						</td>
					</tr>
				</table>
				
			</div>
		</div>

		
	    <script type="text/javascript">
			$(document).ready(function(){
				$(".tooltips").tooltip({placement : 'bottom'});   

			});
		</script>
	</div>
		
		
<?php include('footer.php') ?>