<?php include('../html.php') ?>

		<title>Geographic Virtual Phone Numbers, Local Area Virtual Numbers UK</title>
		<meta name="keywords" content="Local Area Numbers UK, Geographic Numbers UK, 01 Numbers UK, 02 Numbers UK" />
		<meta name="description" content="Get UK Local Area Numbers, Virtual UK Geographic Numbers with call forwarding to almost any phone." />
		<script>
            <!--
                window.status = "Geographic Virtual Phone Numbers, Local Area Virtual Numbers UK"
            //-->
        </script>
		
<?php include('../header.php') ?>

<div class="banner">
			<img src="/virtual-uk-phone-numbers/virtual-numbers-uk-reception.png" align="right" class="hidden-xs" />
			<img src="/virtual-uk-phone-numbers/virtual-numbers-uk-reception-mobile.png" align="right" class="hidden-md hidden-lg hidden-sm" />
			
			<div class="overbanner">
				<div class="container">
					<div class="bannercontent">
						
						<h2><span class="hidden-xs">Local Area / </span>Geographic Numbers</h2>
						<p>
							Choose a virtual phone number in over 650 UK area codes and forward 
							the calls to your existing landline phone or mobile phone or divert 
							using VoIP.
							
							<br />
							<br />
							Number from: <strong>&pound;3 per month</strong>
							|
							Calls from: <strong>1.25 ppm</strong>
						</p>
						
						
						<div class="searchbox">
							<form class="text-center topmarg bottommarg" action="/select-number-page.php" method="post">
								<input type="text" class="typeahead" data-provider="typeahead" name="city" placeholder="Enter city name or dialling code" />
								<br /> 
								<input type="submit" value="Get Number" class="btn btn-info" name="submit" />
								<br />
								<a href="/local-area-numbers/uk-dialling-codes.html" class="small">click here for full city list</a>
								
							</form>
							
							<script type="text/javascript">
								var substringMatcher = function(strs) {
									return function findMatches(q, cb) {
										var matches, substringRegex;
										
										// an array that will be populated with substring matches
										matches = []; 
										
										// regex used to determine if a string contains the substring `q`
										substrRegex = new RegExp(q, 'i');
										
										// iterate through the pool of strings and for any string that
										// contains the substring `q`, add it to the `matches` array
										$.each(strs, function(i, str) {
											if (substrRegex.test(str)) {
												// the typeahead jQuery plugin expects suggestions to a
												// JavaScript object, refer to typeahead docs for more info
												matches.push({ value: str });
											}
										});
										
										cb(matches);
									};
								};
								
								$('.typeahead').typeahead({
									hint: false,
									highlight: true,
									minLength: 1
								},
								{
									name: 'city',
									displayKey: 'value',
									source: substringMatcher(cities),
									limit: 10
								});
							</script>   
						</div>
						
						
					</div>
				</div>
			</div>
		</div>

		<div class="section whiteplain">
			<div class="container">
				<h1 class="text-center bottommarg">How virtual phone numbers work</h1>
				<div class="row">
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head stepgreen">1</div>
						<img src="/virtual-uk-phone-numbers/step-select-virtual-numbers.gif" width="100%">
						<h3 class="text-center">Choose Number</h3>
						<p>
							Choose your number range and number
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head stepblue">2</div>
						<img src="/virtual-uk-phone-numbers/step-set-up-virtual-number.gif" width="100%">
						<h3 class="text-center">Set Diverts</h3>
						<p>
							Set the existing phone that you want your calls to divert to
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head steppurple">3</div>
						<img src="/virtual-uk-phone-numbers/step-call-UK-virtual-number.gif" width="100%">
						<h3 class="text-center">Calls forwarded</h3>
						<p>
							When a caller phones, the call gets forwarded to your existing phone
						</p>
					</div>
					<div class="col-md-3 col-sm-6 col-xs-12 step">
						<div class="head stepred">4</div>
						<img src="/virtual-uk-phone-numbers/step-call-divert-virtual-number.gif" width="100%">
						<h3 class="text-center">Landline, mobile ,VoIP</h3>
						<p>
							You can forward your calls to a landline, mobile or use VoIP
						</p>
					</div>
				</div>
			</div>
		</div>

		<div class="section greybg">
			<div class="container">
				<h2 class="text-center">About Geographic Numbers</h2>
				<p class="text-justify">
					Geographic numbers use area codes or dialling code to indicate to the caller where 
					the number is based. Think about the area code in your area. It probably starts with 
					01 or 02 in the UK. London for example is 0207 and then the number of the individual 
					person or company follows. The prefix or dialling code for the are code implies that 
					the person that you are calling is based in that specific physical area of the UK. 
					We offer UK virtual numbers in the 01 and 02 range in over 650 different area codes. 
					You can choose virtual number within or outside your area and still divert the calls 
					to your existing landline or mobile phones almost anywhere, this means that callers 
					do not know where exactly you are, hence the virtual aspect.
				</p>
				
				<h3 class="text-center">How much do the numbers cost?</h3>
				<p class="text-justify">
					Setup 0, rental fees &pound;3 per month and divert fees that cost between 1.0 and 1.25 pence 
					per minute to divert to UK landlines. There is a once off fee for easy to remember gold 
					numbers should you choose one. We also offer add on services such as fax to email, 
					voicemail and switchboards that add to the cost.
				</p>
				<p class="text-center">
					<a href="#costs"><button class="btn btn-info">More about costs</button></a>
				</p>
			</div>
		</div>
		
		<div class="section whitebg">
			<div class="container text-justify">
				<h2 class="text-center">How to order a local area number?</h2>
				
				<p>
					<strong>1. Set Area Code</strong><br />
					From the home page or local area number page above enter the area 
					code you would like to buy a number in, press "get number"
				</p>
				<p>
					<strong>2. Choose number</strong><br />
					A local area number page will load with a list of numbers, use the 
					number chooser to find a number that you like and click on the number 
					to add it to the trolley.
				</p>
				<p>
					<strong>3. Add more numbers</strong><br />
					Repeat this process until you have the local numbers that you want 
					for your order.
				</p>
				<p>
					<strong>4. Edit your Order</strong><br />
					Click the orange checkout button or the trolley to checkout. At this 
					stage you can edit your numbers and your order.
				</p>
				<p>
					<strong>5. Add call services</strong><br />
					Click on the call services icon to add services such as fax to email, 
					call hunt, voicemail, switchboard or change the call plan if you expect 
					high call volume, click confirm.
				</p>
				<p>
					<strong>6. Proceed to checkout</strong><br />
					Once you are happy with your numbers and call handling services, you 
					can click "proceed to checkout"
				</p>
				<p>
					<strong>7. Registration</strong><br />
					Complete the registration, pay login and set diverts!
				</p>
				<p>
					<strong>8. Support and Assistance</strong><br />
					If you are in need of assistance please email <a href="mailto:info@digitalmail.com">info@digitalmail.com</a> 
				</p>
				
	        </div>
		</div>
		
		<div class="greybg">
			<div class="container">
				<h2 class="text-center">What call services can be added to my virtual number?</h2>
				
				<div class="row topmarg">
					<img src="/virtual-uk-phone-numbers/call-services-dmConnect.png" align="left" class="rightmarg" />
					<br class="visible-xs" />
					<p class="text-justify">
						<strong>Default Service: Call forwarding: dmConnect</strong><br /> 
						Worldwide to mobiles, landlines and VoIP trunk using PSTN or VoIP, this 
						product is called dmConnect and the <br />
						<span class="text-primary">costs: &pound;3.00 / month (6 months min)</span>
					</p>
				</div>
				
				<div class="row topmarg">
					<img src="/virtual-uk-phone-numbers/call-services-dmVoice.png" align="left" class="rightmarg" />
					<br class="visible-xs" />
					<p class="text-justify">
						<strong>Add: Voicemail &amp; Call hunting: dmVoice</strong><br /> 
						Get voicemail and call hunting services added to your local area numbers, 
						this service is called dmVoice and the costs are: <br />
						<span class="text-primary">Setup &pound;19.95, &pound;5.00 / monthly (6 months min)</span>
					</p>
				</div>
				
				<div class="row topmarg">
					<img src="/virtual-uk-phone-numbers/call-services-dmFax.png" align="left" class="rightmarg" />
					<br class="visible-xs" />
					<p class="text-justify">
						<strong>Add: Fax to email / Virtual fax: dmFax</strong><br /> 
						Have faxes sent to your fax machine or to your email address by adding 
						dmFax.  <br />
						<span class="text-primary">This service costs &pound;5.00 / month (6 months min) with no setup fee.</span>
					</p>
				</div>
				
				<div class="row topmarg bottommarg">
					<img src="/virtual-uk-phone-numbers/call-services-dmSwitchboard.png" align="left" class="rightmarg" />
					<br class="visible-xs" />
					<p class="text-justify">
						<strong>Add: Virtual Switchboard: dmSwitchboard</strong><br /> 
						This is a virtual hosted switchboard offering IVR, reception, department 
						and staff diverts and more, this service is called dmSwitchboard. The 
						costs for the switchboard is as follows.  <br />
						<span class="text-primary">Setup &pound;19.95 / &pound;7.50 / month (6 months min)</span>
					</p>
				</div>
			</div>
		</div>
		
		<div class="section whitebg">
			<div class="container text-justify" id="callcosts">
				<a name="costs"></a>
				<h3 class="bottommarg text-center">Geographic Number Pricing</h3>
				<p>
					There are various call services available when ordering your virtual phone 
					number. The default service for your local area number is dmConnect, but 
					you may want to set up additional services such as Voicemail with call hunting 
					or fax to email. Below is an overview of the costs involved in each service.  
				</p>
				
				<!-- Nav tabs general -->
				<ul class="nav nav-tabs">
					<li class="active"><a href="#connect" data-toggle="tab">dmConnect</a></li>
					<li><a href="#voice" data-toggle="tab">dmVoice</a></li>
					<li><a href="#fax" data-toggle="tab">dmFax</a></li>
					<li><a href="#switchboard" data-toggle="tab">dmSwitchboard</a></li>
				</ul>
				
				
				<!-- Tab panes -->
				<div class="tab-content">
					<div class="tab-pane active" id="connect">
						<h4 class="text-primary">Costs with dmConnect service</h4>
						<p>
							Below is a guideline of the costs involved for your virtual phone number with the dmConnect 
							service. There are 3 call plans: BAS, PRO &amp; ENT with different monthly subscription fees 
							and different ppm call rates. If you are expecting higher call volumes then the PRO or ENT 
							price plans could save you money as they have lower ppm call rates, but a higher monthly service 
							fee. The estimated amount of calls to make the upgrade from the BAS plan worthwhile is the 
							payback rate below.
						</p>
						
						<p>
							<!-- Button trigger modal -->
							<button class="btn btn-info callCosts" data-toggle="modal" data-target="#dmConnect">
								More Detailed Call Costs
							</button>
						</p>
							
						<!-- Modal -->
						<div class="modal fade" id="dmConnect" tabindex="-1" role="dialog" aria-labelledby="dmConnectLabel" aria-hidden="true">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-header">
										<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
										<h4 class="modal-title" id="dmConnectLabel">Call Cost Explorer</h4>
									</div>
									<div class="modal-body">
										<h5 class="text-primary bottommarg">
											Geographic Number Range with dmConnect service
										</h5>
										<!-- eComponent: callcostexplorer_4476 / DMR-2.0.A.0-(BU)-svn-439 -->
											<script language="javascript" type="text/javascript">
											/*<![CDATA[[*/
											var dealer_id = '8899'; /* Set dealer ID */
											/*]]>*/
											</script>
											<script language="javascript" type="text/javascript" src="http://ecom0.live.dmclub.net/js/applib.js"></script>
											<iframe id="callcostexplorer_4476" name="callcostexplorer_4476" ecom_src="http://ecom0.live.dmclub.net/?v.css_link=&amp;c.ecom_type=callcostexplorer&amp;c.ecom_name=callcostexplorer_4476&amp;d.trf_range=UK-GEO-All&amp;d.trf_service=EC&amp;c.ecv=live-svn439" width="100%" height="400" frameborder="no" scrolling="no"></iframe>
										<!-- /eComponent -->
									</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
									</div>
								</div>
							</div>
						</div>
						<!-- end Modal -->
							
						<table class="table table-striped table-bordered">
							<tr>
								<th colspan="2">CALL PLAN</th>
								<th>BAS</th>
								<th>PRO</th>
								<th>ENT</th>
							</tr>
							<tr>
								<td rowspan="4">FIXED COSTS:</td>
								<td>Number</td>
								<td colspan="3" class="text-center">From &pound;0 (optional Gold value for more memorable numbers)</td>
							</tr>
							<tr>
								<td>Set Up</td>
								<td colspan="3" class="text-center">FREE</td>
							</tr>
							<tr>
								<td>Monthly Service</td>
								<td>&pound; 3</td>
								<td>&pound; 9</td>
								<td>&pound; 19</td>
							</tr>
							<tr>
								<td>Minimum Duration</td>
								<td>6 months</td>
								<td>3 months</td>
								<td>3 months</td>
							</tr>
							<tr>
								<td rowspan="3">VARIABLE COSTS:</td>
								<td>Call Rate to Landline</td>
								<td>From 1.25 ppm</td>
								<td>From 1.10 ppm</td>
								<td>From 1.00 ppm</td>
							</tr>
							<tr>
								<td>Call Rate to VoIP</td>
								<td colspan="3" class="text-center">FREE</td>
							</tr>
							<tr>
								<td>Payback Volume</td>
								<td>n/a</td>
								<td>4 000</td>
								<td>5 000</td>
							</tr>
						</table>
		
						<p>
							Connection fee from 0.6 pence
						</p>
						<p>
							<strong>Payback Volume:</strong>
							is a rough estimate of how many calls per month will make it worthwhile to upgrade, and 
							will vary depending on destination and durations of calls
						</p>
					</div>
					
					<div class="tab-pane" id="voice">
						<h4 class="text-primary">Costs with dmVoice service</h4>
						<p>
							Below is a guideline of the costs involved for your virtual phone number with the dmVoice 
							service. There are 3 call plans: BAS, PRO &amp; ENT with different monthly subscription fees 
							and different ppm call rates. If you are expecting higher call volumes then the PRO or ENT 
							price plans could save you money as they have lower ppm call rates, but a higher monthly service 
							fee. 
						</p>
						
						<p>
							<!-- Button trigger modal -->
							<button class="btn btn-info callCosts" data-toggle="modal" data-target="#dmVoice">
								More Detailed Call Costs
							</button>
						</p>
							
						<!-- Modal -->
						<div class="modal fade" id="dmVoice" tabindex="-1" role="dialog" aria-labelledby="dmVoiceLabel" aria-hidden="true">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-header">
										<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
										<h4 class="modal-title" id="dmVoiceLabel">Call Cost Explorer</h4>
									</div>
									<div class="modal-body">
										<h5 class="text-primary bottommarg">
											Geographic Number Range with dmVoice service
										</h5>
										<!-- eComponent: callcostexplorer_4477 /  -->
											<script language="javascript" type="text/javascript">
											/*<![CDATA[[*/
											var dealer_id = '8899'; /* Set dealer ID */
											/*]]>*/
											</script>
											<script language="javascript" type="text/javascript" src="http://ecom0.live.dmclub.net/js/applib.js"></script>
											<iframe id="callcostexplorer_4477" name="callcostexplorer_4477" ecom_src="http://ecom0.live.dmclub.net/?v.css_link=&amp;c.ecom_type=callcostexplorer&amp;c.ecom_name=callcostexplorer_4477&amp;d.trf_range=UK-GEO-All&amp;d.trf_service=EXV" width="450" height="400" frameborder="no" scrolling="no"></iframe>
										<!-- /eComponent -->
									</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
									</div>
								</div>
							</div>
						</div>
						<!-- end Modal -->
						
						<table class="table table-striped table-bordered">
							<tr>
								<th colspan="2">CALL PLAN</th>
								<th>BAS</th>
								<th>PRO</th>
								<th>ENT</th>
							</tr>
							<tr>
								<td rowspan="4">FIXED COSTS:</td>
								<td>Number</td>
								<td colspan="3" class="text-center">From &pound;0 (optional Gold value for more memorable numbers)</td>
							</tr>
							<tr>
								<td>Set Up</td>
								<td colspan="3" class="text-center">FREE</td>
							</tr>
							<tr>
								<td>Monthly Service</td>
								<td>&pound; 5</td>
								<td>&pound; 9</td>
								<td>&pound; 19</td>
							</tr>
							<tr>
								<td>Minimum Duration</td>
								<td>6 months</td>
								<td>3 months</td>
								<td>3 months</td>
							</tr>
							<tr>
								<td rowspan="3">VARIABLE COSTS:</td>
								<td>Call Rate to Landline</td>
								<td>From 2.50 ppm</td>
								<td>From 1.50 ppm</td>
								<td>From 1.23 ppm</td>
							</tr>
							<tr>
								<td>Call Rate to VoIP</td>
								<td colspan="3" class="text-center">FREE</td>
							</tr>
						</table>
						<p>
							Connection fee from 2.4 pence
						</p>
					</div>
					
					<div class="tab-pane" id="fax">
						<h4 class="text-primary">Costs with dmFax service</h4>
						<p>
							Below is a guideline of the costs involved for your virtual phone number with the dmFax fax to email
							service. There are 3 call plans: BAS, PRO &amp; ENT with different monthly subscription fees 
							and different ppm call rates. If you are expecting higher call volumes then the PRO or ENT 
							price plans could save you money as they have lower ppm call rates, but a higher monthly service 
							fee. 
						</p>
						
						<p>
							<!-- Button trigger modal -->
							<button class="btn btn-info callCosts" data-toggle="modal" data-target="#dmFax">
								More Detailed Call Costs
							</button>
						</p>
							
						<!-- Modal -->
						<div class="modal fade" id="dmFax" tabindex="-1" role="dialog" aria-labelledby="dmFaxLabel" aria-hidden="true">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-header">
										<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
										<h4 class="modal-title" id="dmFaxLabel">Call Cost Explorer</h4>
									</div>
									<div class="modal-body">
										<h5 class="text-primary bottommarg">
											Geographic Number Range with dmFax service
										</h5>
										<!-- eComponent: callcostexplorer_4478 /  -->
											<script language="javascript" type="text/javascript">
											/*<![CDATA[[*/
											var dealer_id = '8899'; /* Set dealer ID */
											/*]]>*/
											</script>
											<script language="javascript" type="text/javascript" src="http://ecom0.live.dmclub.net/js/applib.js"></script>
											<iframe id="callcostexplorer_4478" name="callcostexplorer_4478" ecom_src="http://ecom0.live.dmclub.net/?v.css_link=&amp;c.ecom_type=callcostexplorer&amp;c.ecom_name=callcostexplorer_4478&amp;d.trf_range=UK-GEO-All&amp;d.trf_service=EXF" width="450" height="400" frameborder="no" scrolling="no"></iframe>
										<!-- /eComponent -->
									</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
									</div>
								</div>
							</div>
						</div>
						<!-- end Modal -->
						
						<table class="table table-striped table-bordered">
							<tr>
								<th colspan="2">CALL PLAN</th>
								<th>BAS</th>
								<th>PRO</th>
								<th>ENT</th>
							</tr>
							<tr>
								<td rowspan="4">FIXED COSTS:</td>
								<td>Number</td>
								<td colspan="3" class="text-center">From &pound;0 (optional Gold value for more memorable numbers)</td>
							</tr>
							<tr>
								<td>Set Up</td>
								<td colspan="3" class="text-center">FREE</td>
							</tr>
							<tr>
								<td>Monthly Service</td>
								<td>&pound; 5</td>
								<td>&pound; 9</td>
								<td>&pound; 19</td>
							</tr>
							<tr>
								<td>Minimum Duration</td>
								<td>6 months</td>
								<td>3 months</td>
								<td>3 months</td>
							</tr>
							<tr>
								<td rowspan="3">VARIABLE COSTS:</td>
								<td>Call Rate to Landline</td>
								<td>From 2.50 ppm</td>
								<td>From 1.50 ppm</td>
								<td>From 1.23 ppm</td>
							</tr>
							<tr>
								<td>Call Rate to VoIP</td>
								<td colspan="3" class="text-center">FREE</td>
							</tr>
						</table>
					</div>
					<div class="tab-pane" id="switchboard">
						<h4 class="text-primary">Costs with dmSwitchboard service</h4>
						<p>
							Below is a guideline of the costs involved for your virtual phone number with the dmSwitchboard
							service. There are 3 call plans: BAS, PRO &amp; ENT with different monthly subscription fees 
							and different ppm call rates. If you are expecting higher call volumes then the PRO or ENT 
							price plans could save you money as they have lower ppm call rates, but a higher monthly service 
							fee. 
						</p>
						
						<p>
							<!-- Button trigger modal -->
							<button class="btn btn-info callCosts" data-toggle="modal" data-target="#dmSwitchboard">
								More Detailed Call Costs
							</button>
						</p>
							
						<!-- Modal -->
						<div class="modal fade" id="dmSwitchboard" tabindex="-1" role="dialog" aria-labelledby="dmSwitchLabel" aria-hidden="true">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-header">
										<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
										<h4 class="modal-title" id="dmSwitchLabel">Call Cost Explorer</h4>
									</div>
									<div class="modal-body">
										<h5 class="text-primary bottommarg">
											Geographic Number Range with dmSwitchboard service
										</h5>
										<!-- eComponent: callcostexplorer_4479 / DMR-2.0.A.0-(BU)-svn-439 -->
											<script language="javascript" type="text/javascript">
											/*<![CDATA[[*/
											var dealer_id = '8899'; /* Set dealer ID */
											/*]]>*/
											</script>
											<script language="javascript" type="text/javascript" src="http://ecom0.live.dmclub.net/js/applib.js"></script>
											<iframe id="callcostexplorer_4479" name="callcostexplorer_4479" ecom_src="http://ecom0.live.dmclub.net/?v.css_link=&amp;c.ecom_type=callcostexplorer&amp;c.ecom_name=callcostexplorer_4479&amp;d.trf_range=UK-GEO-All&amp;d.trf_service=EXS&amp;c.ecv=live-svn439" width="100%" height="400" frameborder="no" scrolling="no"></iframe>
										<!-- /eComponent -->
									</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
									</div>
								</div>
							</div>
						</div>
						<!-- end Modal -->
							
						<table class="table table-striped table-bordered">
							<tr>
								<th colspan="2">CALL PLAN</th>
								<th>BAS</th>
								<th>PRO</th>
								<th>ENT</th>
							</tr>
							<tr>
								<td rowspan="4">FIXED COSTS:</td>
								<td>Number</td>
								<td colspan="3" class="text-center">From &pound;0 (optional Gold value for more memorable numbers)</td>
							</tr>
							<tr>
								<td>Set Up</td>
								<td colspan="3" class="text-center">FREE</td>
							</tr>
							<tr>
								<td>Monthly Service</td>
								<td>&pound; 7.50</td>
								<td>&pound; 14</td>
								<td>&pound; 27</td>
							</tr>
							<tr>
								<td>Minimum Duration</td>
								<td>6 months</td>
								<td>3 months</td>
								<td>3 months</td>
							</tr>
							<tr>
								<td rowspan="3">VARIABLE COSTS:</td>
								<td>Call Rate to Landline</td>
								<td>From 2.50 ppm</td>
								<td>From 1.50 ppm</td>
								<td>From 1.23 ppm</td>
							</tr>
							<tr>
								<td>Call Rate to VoIP</td>
								<td colspan="3" class="text-center">FREE</td>
							</tr>
						</table>
						<p>
							Connection fee from 2.4 pence
						</p>
					</div>
				</div>
					
				<p>
					You can change the service (or plan) when purchasing, or at any time after purchase using your number's online control panel.
					<br />
					Rates quoted: Lo vol rates from Base plan. Hi vol rates from Enterprise plan.
					<br />
					* Enterprise plan includes per second billing.
					<br />
					Call rates apply to daytime UK landline forwarding and exclude VAT. VoIP is cheaper, mobiles and international cost more.
				</p>
			</div>
		</div>
		
		<script type="text/javascript">

			$(document).ready(function(){
			    $('.callCosts').modal(options)
			});
		</script>
	</div>
       
		
		
<?php include('../footer.php') ?>
